﻿@model SportsClub.Areas.Dashboard.Models.DependentCareReceiptReportViewModel

@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title" style="font-size:20px;line-height: 45px;">
            <div>
                Bulk dependent care receipt report
            </div>
        </div>

    </div>

    <div class="clearfix"></div>

    <div class="wrapper">
        <div id="wrapper-title" style="margin-top: 25px;">
            <span>
                Report search criteria
            </span>
        </div>
        <div class="wrapper-content container-fluid">
            <form novalidate="" ng-submit="viewReport()" style="margin-top:12px">

                <div class="row">
                    <div class="place-left one-fourth padding-right20">
                        <div class="head-choose-filter" style="margin-bottom: 7px;">
                            <div class="radio-inline">
                                Year
                                <input type="radio" name="FilterType" value="Year" ng-model="filter.filterType" ng-checked="true" ng-click="YearClicked()">

                            </div>
                        </div>
                        <div class="">
                            <div class="input-control select" data-role="input-control">
                                <select id="year" name="year" ng-model="filter.year" ng-options="obj.Value as obj.Title for obj in Model.year"></select>
                            </div>
                        </div>
                    </div>
                    <div class="" style="float: right; padding-right: 10px;line-height: 26px;margin-top: 28px;">
                        <button type="submit" class="btn btn-orange btn-pattern btn-corner-right">Download Report</button>
                    </div>
                </div>

            </form>
        </div>
    </div>


    <div class="clearfix"></div>

</div>


